Nie jesteś zalogowany.
Jeśli nie posiadasz konta, zarejestruj je już teraz! Pozwoli Ci ono w pełni korzystać z naszego serwisu. Spamerom dziękujemy!

Ogłoszenie

Prosimy o pomoc dla małej Julki — przekaż 1% podatku na Fundacji Dzieciom zdazyć z Pomocą.
Więcej informacji na dug.net.pl/pomagamy/.

#1  2019-11-05 16:48:57

  Pakos - Członek DUG

Pakos
Członek DUG
Zarejestrowany: 2007-06-12
Serwis

xfce - zmiana poziomu głośności

No wiec przestalo dzialac regulowanie glosnosci w xfce (apletem, skrotami klawiatury)
w pavucontrol ustawienie glosnosci nie wazne czy 10% czy 100% w output devices nic nie zmienia.
w configuration mam ustawiony analog stereo duplex

karta to:
0 [PCH            ]: HDA-Intel - HDA Intel PCH
                      HDA Intel PCH at 0xdf228000 irq 129

z ostatnio aktualizowanych pakietow jest troszke ale nie rzuca mi sie na pierwsze spojrzenie nic ciekawego

Kod:

Start-Date: 2019-11-01  11:19:18
Upgrade: liblapack3:amd64 (3.8.0-7, 3.8.0-8), ure:amd64 (6.3.3~rc1-1, 6.3.3-1), blackbird-gtk-theme:amd64 (0.4+20160704~ab4a30e-1, 0.4+20160704~ab4a30e-1.1), uno-libs3:amd64 (6.3.3~rc1-1, 6.3.3-1), libblas3:amd64 (3.8.0-7, 3.8.0-8)
End-Date: 2019-11-01  11:19:20

Start-Date: 2019-11-03  12:44:54
Upgrade: libreoffice-wiki-publisher:amd64 (1.2.0+LibO6.3.3~rc1-1, 1.2.0+LibO6.3.3-2), cryptsetup-bin:amd64 (2:2.2.1-1, 2:2.2.2-1), cryptsetup-initramfs:amd64 (2:2.2.1-1, 2:2.2.2-1), libreoffice-math:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libreoffice-script-provider-js:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libavformat58:amd64 (7:4.2.1-1, 7:4.2.1-2), libreoffice-report-builder-bin:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libavfilter7:amd64 (7:4.2.1-1, 7:4.2.1-2), libreoffice-sdbc-postgresql:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), ffmpeg:amd64 (7:4.2.1-1, 7:4.2.1-2), libllvm9:amd64 (1:9.0.0-2, 1:9.0.0-3), libllvm9:i386 (1:9.0.0-2, 1:9.0.0-3), libc6-dev:amd64 (2.29-2, 2.29-3), libreoffice-java-common:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libswresample3:amd64 (7:4.2.1-1, 7:4.2.1-2), libswresample3:i386 (7:4.2.1-1, 7:4.2.1-2), libreoffice-base:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libshout3:amd64 (2.4.1-2, 2.4.3-1), libtommath1:amd64 (1.2.0-1, 1.2.0-2), libreoffice-core:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), liborc-0.4-0:amd64 (1:0.4.30-1, 1:0.4.31-1), liborc-0.4-0:i386 (1:0.4.30-1, 1:0.4.31-1), libigdgmm11:amd64 (19.3.2+ds1-3, 19.3.3+ds1-1), libc6:amd64 (2.29-2, 2.29-3), libc6:i386 (2.29-2, 2.29-3), libharfbuzz-icu0:amd64 (2.6.2-1, 2.6.4-1), locales:amd64 (2.29-2, 2.29-3), cryptsetup-run:amd64 (2:2.2.1-1, 2:2.2.2-1), libreoffice-l10n-pl:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libreoffice-librelogo:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libreoffice-sdbc-firebird:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), python3-uno:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libpostproc55:amd64 (7:4.2.1-1, 7:4.2.1-2), libreoffice-script-provider-python:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libreoffice-base-core:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libc-l10n:amd64 (2.29-2, 2.29-3), libreoffice-impress:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libc-bin:amd64 (2.29-2, 2.29-3), libre2-5:amd64 (20190901+dfsg-1, 20191101+dfsg-1), libreoffice-help-pl:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libreoffice-help-common:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), python3-cffi-backend:amd64 (1.12.3-1, 1.13.1-1), libreoffice-style-colibre:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libavcodec58:amd64 (7:4.2.1-1, 7:4.2.1-2), libavcodec58:i386 (7:4.2.1-1, 7:4.2.1-2), ure:amd64 (6.3.3-1, 6.3.3-2), libreoffice-sdbc-hsqldb:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libreoffice-writer:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libavutil56:amd64 (7:4.2.1-1, 7:4.2.1-2), libavutil56:i386 (7:4.2.1-1, 7:4.2.1-2), libreoffice-common:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libreoffice-script-provider-bsh:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), python-debianbts:amd64 (2.8.2, 2.10.0), libavdevice58:amd64 (7:4.2.1-1, 7:4.2.1-2), libswscale5:amd64 (7:4.2.1-1, 7:4.2.1-2), thunderbird:amd64 (1:60.9.0-1, 1:68.2.1-1), python3-debianbts:amd64 (2.8.2, 2.10.0), libreoffice-nlpsolver:amd64 (0.9+LibO6.3.3~rc1-1, 0.9+LibO6.3.3-2), libc-dev-bin:amd64 (2.29-2, 2.29-3), libreoffice:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), fonts-opensymbol:amd64 (2:102.11+LibO6.3.3~rc1-1, 2:102.11+LibO6.3.3-2), libgnutls30:amd64 (3.6.10-3, 3.6.10-4), libgnutls30:i386 (3.6.10-3, 3.6.10-4), libreoffice-report-builder:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), uno-libs3:amd64 (6.3.3-1, 6.3.3-2), libcryptsetup12:amd64 (2:2.2.1-1, 2:2.2.2-1), libreoffice-style-tango:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libharfbuzz0b:amd64 (2.6.2-1, 2.6.4-1), libharfbuzz0b:i386 (2.6.2-1, 2.6.4-1), libreoffice-help-en-us:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libreoffice-calc:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), intel-media-va-driver-non-free:amd64 (19.3.0+ds1-1, 19.3.1+ds1-1), cryptsetup:amd64 (2:2.2.1-1, 2:2.2.2-1), libreoffice-base-drivers:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2), libavresample4:amd64 (7:4.2.1-1, 7:4.2.1-2), libavresample4:i386 (7:4.2.1-1, 7:4.2.1-2), libreoffice-draw:amd64 (1:6.3.3~rc1-1, 1:6.3.3-2)
End-Date: 2019-11-03  12:46:40

Start-Date: 2019-11-04  18:08:47
Upgrade: vim-common:amd64 (2:8.1.2136-1, 2:8.1.2244-1), gcc-9-base:amd64 (9.2.1-16, 9.2.1-17), gcc-9-base:i386 (9.2.1-16, 9.2.1-17), git-man:amd64 (1:2.24.0~rc2-1, 1:2.24.0-1), cpp-9:amd64 (9.2.1-16, 9.2.1-17), libitm1:amd64 (9.2.1-16, 9.2.1-17), git:amd64 (1:2.24.0~rc2-1, 1:2.24.0-1), libasan5:amd64 (9.2.1-16, 9.2.1-17), libquadmath0:amd64 (9.2.1-16, 9.2.1-17), libdvdnav4:amd64 (6.0.0-1, 6.0.1-1), libstdc++-9-dev:amd64 (9.2.1-16, 9.2.1-17), libgcc1:amd64 (1:9.2.1-16, 1:9.2.1-17), libgcc1:i386 (1:9.2.1-16, 1:9.2.1-17), libtsan0:amd64 (9.2.1-16, 9.2.1-17), libubsan1:amd64 (9.2.1-16, 9.2.1-17), g++-9:amd64 (9.2.1-16, 9.2.1-17), libgfortran5:amd64 (9.2.1-16, 9.2.1-17), gcc-9:amd64 (9.2.1-16, 9.2.1-17), vim-runtime:amd64 (2:8.1.2136-1, 2:8.1.2244-1), liblz4-1:amd64 (1.9.1-2, 1.9.2-1), liblz4-1:i386 (1.9.1-2, 1.9.2-1), liblsan0:amd64 (9.2.1-16, 9.2.1-17), libgomp1:amd64 (9.2.1-16, 9.2.1-17), libgomp1:i386 (9.2.1-16, 9.2.1-17), xxd:amd64 (2:8.1.2136-1, 2:8.1.2244-1), vim-gui-common:amd64 (2:8.1.2136-1, 2:8.1.2244-1), vim-gtk3:amd64 (2:8.1.2136-1, 2:8.1.2244-1), vim-tiny:amd64 (2:8.1.2136-1, 2:8.1.2244-1), apt-listchanges:amd64 (3.20, 3.21), libatomic1:amd64 (9.2.1-16, 9.2.1-17), libatomic1:i386 (9.2.1-16, 9.2.1-17), libcc1-0:amd64 (9.2.1-16, 9.2.1-17), libstdc++6:amd64 (9.2.1-16, 9.2.1-17), libstdc++6:i386 (9.2.1-16, 9.2.1-17), libgcc-9-dev:amd64 (9.2.1-16, 9.2.1-17)
End-Date: 2019-11-04  18:09:08

jakies pomysly?


edit, dobra tak się kończy usypianie przez dłuższy czas, wychodzi ze to wina kernela 5.3.0-1 :)

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=943545

Ostatnio edytowany przez Pakos (2019-11-05 19:38:18)

Online

 

#2  2019-11-05 23:11:49

  xfce5 - Użytkownik

xfce5
Użytkownik
Zarejestrowany: 2019-07-25

Re: xfce - zmiana poziomu głośności

Czy instalowałeś jakiś aplet typu volumeicon? Na Debianie Sid i Testing ta ikonka regulacji głośności mi działała, gdy kręciłem kółkiem myszki, a na Buster już nie działa. Zauważyłem, że teraz pakiet w tej wersji nazywa się volumeicon-alsa. Też mam intela, jest jakaś alternatywa do Xfce 4.12?

Offline

 

#3  2019-11-06 08:05:38

  Pakos - Członek DUG

Pakos
Członek DUG
Zarejestrowany: 2007-06-12
Serwis

Re: xfce - zmiana poziomu głośności

aplet mam xfce4-pulseaudio-plugin 0.4.2 i działa regulacja scrollem.

Online

 

#4  2019-11-06 19:23:32

  hi - Użytkownik

hi
Użytkownik
Zarejestrowany: 2016-03-24

Re: xfce - zmiana poziomu głośności

pavucontrol+volumeicon-alsa

kontrolki z xfce można wrzucić do kibla...

https://i.postimg.cc/68jmHMGK/Przechwycenie-obrazu-ekranu-2019-11-06-19-36-10.png

btw. oczywiście kontrolka volumeicon-alsa jak najbardziej obsługuje pulseaudio :)

Ostatnio edytowany przez hi (2019-11-06 19:55:50)


"Jeśli wolność słowa w ogóle coś oznacza, to oznacza prawo do mówienia ludziom tego, czego nie chcą słyszeć."
Eric Arthur Blair

Offline

 

#5  2019-11-06 20:59:51

  Pakos - Członek DUG

Pakos
Członek DUG
Zarejestrowany: 2007-06-12
Serwis

Re: xfce - zmiana poziomu głośności

hi napisał(-a):

pavucontrol+volumeicon-alsa

kontrolki z xfce można wrzucić do kibla...

https://i.postimg.cc/68jmHMGK/Przechwycenie-obrazu- … -19-36-10.png

btw. oczywiście kontrolka volumeicon-alsa jak najbardziej obsługuje pulseaudio :)

do kibla bo? malo opcji? robi to co ma robic, jak komus tyle wystarczy to nie przesadzajmy

Online

 

Stopka forum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson
Nas ludzie lubią po prostu, a nie klikając w przyciski ;-)